/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.fixed-add-to-cart {
    z-index: 1000;
    position: fixed;
    bottom: 0;
    background: #FFF;
    width: 100%;
    padding-bottom: 10px;
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
    right: -50%;
}
.fixed-add-to-cart .text-canti, .fixed-add-to-cart .container-delivery-info.col-12 {
    display: none;
}
.fixed-add-to-cart .col-add-qty, .fixed-add-to-cart .container-delivery-info, .fixed-add-to-cart .col.col-sm-auto.col-add-btn, .fixed-add-to-cart button.btn.btn-primary.btn-lg.add-to-cart {
    width: inherit;
}
.product-variants-item ul li .container-color-prod input[type="radio"]:checked + span {
    background-color: unset;
}
.product-variants-item .container-color-prod span {
    margin-right: 0;
}
.container-color-prod {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 7px;
}
.product-actions .product-variants .container-color-prod .item-color {
    width: 40px;
    height: 40px;
    line-height: 40px;
    min-height: 40px;
    border-radius: 50%;
    -webkit-box-shadow: 3px 2px 8px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 3px 2px 8px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 3px 2px 8px 0px rgba(0, 0, 0, 0.25);
}
.container-attr-color {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 15px;
}
.container-attr-color .product-variants>.product-variants-item ul li {
    margin-right: 0;
    margin-bottom: 0;
}
.product-variants .form-control-label, .text-canti {
    padding: 30px 0;
    display: block;
    color: #000;
    font-weight: 600;
    line-height: 24px;
}
.clearfix.product-variants-item {
    display: flex;
    flex-direction: column;
}


#payment-confirmation button.btn.btn-primary.btn-block.btn-lg {
    font-size: 18px;
    text-transform: uppercase;
}
label.psgdpr_consent_message {
    display: flex;
}
#checkout .custom-radio {
    margin-right: 1.0rem !important;
}
.text-rgpd {
    font-size: 10px;
}

span#product-availability {
    font-size: 16px;
}
.container-progres-trans {
    width: 100%;
    gap: 10px;
    align-items: center;
    display: flex;
    margin: 10px 0;
}
.container-progres-trans progress {
    width: 0;
    min-width: calc(100% - 40px);
    height: 25px;
}
.shipping-amount-display .alert-warning p {
    color: #FFF !important;
}
.badge-warning {
    color: #FFF !important;
    background-color: #ca5058 !important;
}
form#customer-form p {
    background: #00bfab6b;
    width: 100%;
    padding: 12px;
}
.cbp-horizontal .cbp-tab-title {
    font-weight: 700 !important;
}
.col-add-qty {
    display: flex;
    align-items: center;
    gap: 10px;
}
h2.h3.product-title {
    font-weight: 600;
}
.container-size {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
}
.container-sizes {
    margin-right: 15px;
    font-size: 15px;
    line-height: 17px;
}
a.header-btn.header-user-btn, a.header-btn.header-cart-btn {
    width: 49px;
    height: 49px;
    border-radius: 25px;
    display: flex;
    background: #A11A45;
}

a.header-btn.header-user-btn i, a.header-btn.header-cart-btn i {
    line-height: 49px;
    width: 31px;
    height: auto;
    color: white;
}

.tabs.elementor-products-tabs .nav-tabs .nav-link.active {
    border: 0;
    background: #00BFAB;
    border: 1px solid #00BFAB;
    border-radius: 20px;
    font-weight: bold !important;
    color: white;
}

.tabs.elementor-products-tabs .nav-tabs .nav-link {
    width: 200px;
    padding: 7px;
    text-align: center;
    border: 1px solid #EAEAEA;
    border-radius: 20px;
}
.discount {
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    border-radius: 50px;
}
.nav-tabs {
    border-bottom: none !important;
}

.elementor-products-tabs .tab-content {
    margin-top: 35px;
}

.nav-tabs .nav-link {
    opacity: 1 !important;
}

.nav-tabs .nav-link {
    font-weight: normal !important;
}

#ps-shoppingcart-wrapper {
    margin-left: 15px;
}

#header .header-btn-w .header-btn .title {
    margin-left: -16px;
    font-size: 13px;
    color: #00565C !important;
}

.form-control.form-search-control {
    border-radius: 25px;
}

.search-widget .search-btn {
    position: absolute;
    background: #00BFAB;
    border-radius: 0 25px 25px 0;
    color: white;
}

#search_widget .input-group > .form-control:not(:last-child), .input-group > .custom-select:not(:last-child) {
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}

.header-top a.header-cart-btn:not(:hover) {
    color: #00565C !important;
}

.custom-checkbox label {
    color: white;
}

.product-flag.new {
    display: none;
}

.product-flag.discount {
    display: none;
}

.product-miniature-grid .product-price {
    font-weight: 700 !important;
}

.regular-price.text-muted {
    font-size: 15px;
    color: #000;
    font-weight: 400;
}

.swiper-pagination-bullet {
    background: #a11a45;
}

.badge.badge-discount.discount.discount-amount {
    display: none;
}

.row.cbp-categories-row {
    column-gap: 1em;
    column-count: 5;
    display: table-cell;
}

.row.cbp-categories-row .col-15 {
    max-width: 100% !important;
    margin: 0 0 1em;
    display: inline-block;
    break-inside: avoid-column;
    float: left;
    clear: both;
}

.block-links ul > li a:before {
    display: none;
}

.block-links ul > li a {
    padding-left: 0 !important;
    font-size: 13px;
    font-weight: 400;
}

#wrapper .block-title {
    text-transform: uppercase;
}

ul.category-sub-menu a {
    font-size: 15px;
    color: #A11A45 !important;
    line-height: 22.5px;
    text-transform: uppercase;
    font-weight: 500 !important;
}

ul.category-sub-menu {
    list-style: disc;
    margin-left: 15px;
    color: #0000005c;
}

#search_filters .facet {
    padding: 35px 0 !important;
    border-bottom: 1px solid #D8D8D8;
}

#search_filters .facet:last-child {
    padding: 35px 0;
    border-bottom: 0px;
}

.block-title.facet-title {
    color: #A11A45 !important;
}

.facet-label .custom-checkbox {
    position: relative;
    margin-right: 10px;
}

button.btn.btn-primary.btn-lg.add-to-cart {
    min-width: 400px;
    padding: 5px 15px !important;
    background: #00565C;
    border-radius: 25px;
    height: 45px;
}

#iqit-wishlist-product-btn {
    padding: 0;
    height: 45px;
    width: 45px;
    border-radius: 100%;
    border: 1px solid #00565C;
    background: transparent;
}

.col-add-wishlist i {
    line-height: 46px;
    width: 22.5px !important;
}

.product-miniature-default li.product-flag:first-child {
    display: none;
}

.product-availability.d-block {
    display: none !important;
}

h1.page-title {
    font-size: 29px !important;
    line-height: 43.5px;
    font-weight: 500 !important;
    font-family: 'Poppins', sans-serif !important;
}

.product-variants-item span {
    float: left !important;
    margin-right: 25px;
}

.product-additional-info {
    border: 0 !important;
}

.product-tabs {
    margin-top: 0 !important;
}

.mensaje-higiene {
    width: 100%;
    background: #00BFAB;
    text-align: center;
    color: white;
    padding: 5px;
    font-size: 15px;
    font-weight: 700;
    line-height: 22.75px;
}

.mensaje-higiene i {
    margin-right: 10px;
}

a#cart-toogle .info-wrapper .title {
    margin-left: 2px !important;
}

.badge-warning {
    padding: 5px 9px 5px 9px;
    border-radius: 25px;
}

.product_header_container {
    border: 0 !important;
}

.current-price, .product-discount {
    margin-right: 0px;
}

.has-discount {
    margin-top: 20px;
}

#customer-form .custom-checkbox label {
    padding-left: 0.5rem;
    color: black;
}

#amazzing_filter.block .title_block {
    font-weight: 700 !important;
    font-size: 17px !important;
    line-height: 26px !important;
    text-transform: uppercase !important;
    color: #00565C !important;
}

.af_subtitle.toggle-content {
    font-weight: 700 !important;
    font-size: 15px !important;
    line-height: 20px !important;
    text-transform: uppercase !important;
    color: #A11A45 !important;
}

.af_filter {
    padding-bottom: 30px !important;
    margin-top: 30px !important;
}

.af-checkbox-label {
    font-weight: 400 !important;
    font-size: 15px !important;
    line-height: 22px !important;
    color: #333333 !important;
}

.js-address-form label {
    color: black !important;
}

label.js-terms {
    color: black;
}
a.float.lamerceria_child.float-floating {
    bottom: 8%;
}

.elementor-newsletter .custom-checkbox input[type=checkbox]+span:not(.color), .elementor-newsletter .custom-radio {
    background: #00565c;
}
.elementor-newsletter .custom-checkbox input[type=checkbox]+span .checkbox-checked {
    color: #FFF;
}

@media (max-width: 470px) {
    a.float.lamerceria_child.float-floating {
        bottom: 16%;
    }
    .nav-tabs .nav-item {
        margin: 0px 0px 10px 0px !important;
    }

    .whatsapp-badge {
        bottom: 110px !important;
    }

    button.btn.btn-primary.btn-lg.add-to-cart {
        min-width: auto !important;
    }

    #back-to-top {
        bottom: 6.5rem;
    }

    #iqitwishlist-user-products .product-miniature-grid .input-group-add-cart {
        display: block;
        margin-top: 10px;
    }

    #iqitwishlist-user-products .form-control.input-qty {
        display: inline-block;
        width: 20%;
    }

    #iqitwishlist-user-products .btn.btn-product-list.add-to-cart {
        display: inline-block;
        width: 70%;
        padding: 0.6rem 1rem;
    }

    .js-iqitwishlist-remove i {
        font-size: 20px;
        position: relative;
        margin-top: 15px !important;
    }

    .col-auto.center-nav.text-center {
        width: 100% !important;
    }

    .d-flex.align-items-start.mobile-menu__language-currency.js-mobile-menu__language-currency {
        display: none !important;
    }

    .input-group-btn-vertical i {
        top: 3px !important;
        left: 5px !important;
    }

    .ps-shoppingcart.dropdown .input-group-btn-vertical i {
        top: 0px !important;
        left: 5px !important;
        font-size: 15px !important;
    }
}

@media (max-width: 490px) {
    #product .col.col-12.col-sm-auto.col-add-qty {
        flex-direction: column;
    }
}

@media (max-width: 576px) {
    .product-add-to-cart .col-add-wishlist, .product-add-to-cart .col-add-compare {
        max-width: 53px;
    }
}

.col.col-mobile-logo.text-center img {
    max-width: 140px;
}

.mobile-main-bar i {
    color: #000 !important;
    font-size: 23px !important;
}

button.btn.btn-primary.btn-lg.add-to-cart {
    min-width: auto !important;
}

#banpromoheader p {
    margin-bottom: 0rem !important;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

#iqithtmlandbanners-block-1 .rte-content p {
    color: black !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    line-height: 20px !important;
}

#iqithtmlandbanners-block-1 .rte-content p i {
    font-size: 16px !important;
}

option.attribute-not-in-stock {
    color: #7777774f !important;
}

.product-minimal-quantity.js-product-minimal-quantity {
    display: none;
}

.modal-header {
    border-bottom: 0px !important;
}

.modal-footer {
    border-top: 0px !important;
}

label.psgdpr_consent_message {
    color: black;
}

@media (max-width: 470px) {
    .modal-backdrop.show {
        display: none;
    }

    .imagen-404 {
        text-align: center;
        margin: 25px auto;
        max-width: 340px;
    }

    .imagen-404 img {
        max-width: 340px;
    }
}

.carrier-hasLogo img {
    max-width: 120px;
    width: 100%;
}

.ns-box {
    background: #00BFAB;
    color: #ffffff;
    border: none 1px;
}

.discount.discount-amount.mr-1 {
    display: none;
}

.imagen-404 {
    text-align: center;
    margin-bottom: 25px;
}

.row.shipping-amount-display {
    margin: 0px !important;
    text-align: center;
}

.row.shipping-amount-display p {
    margin-bottom: 0px;
}

/* PACK */
.pack-product-container .thumb-mask {
    display: flex;
    align-items: center;
}
.pack-product-container {
    padding: 10px 22px;
    justify-content: space-between;
}
.pack-product-name {
    flex-direction: column;
    align-items: flex-start !important;
    justify-content: center;
}
.pack-product-name a {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
}
span.title-brand-pack {
    color: #000;
    font-size: 16px;
    font-weight: 700;
}
.product-pack .card {
    box-shadow: none;
    border: 1px solid #ECECEC;
    margin-bottom: 8px;
}
.pack-product-container .thumb-mask > .mask {
    border: 0;
    margin: 0;
    width: 54px;
    height: 54px;
}
#product .product-pack .pack-product-container .pack-product-quantity {
    border-left: #ECECEC 1px solid;
    padding-left: 15px;
    margin: 15px 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 22.75px;
}
.product-pack{
    margin: 40px 0 0 120px;
}
/* END PACK */
/* DESCUENTOS */
.container-icons-prod {
    margin-bottom: 25px;
}
.bloquevolumenes .unidades {
    font-size: 18px;
    font-weight: 700;
    line-height: 22.75px;
    color: #A11A45;
    margin-bottom: 8px;
}
.bloquevolumenes .ahorro {
    color: #000;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
}
.bloquevolumenes .precioud {
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
}
.bloquevolumenes .descuento {
    background: #A11A45;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.615px;
    max-width: 55px;
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -15px;
    border-radius: 10px;
}
.container-selectorvolumen {
    display: flex;
    padding: 10px 15px;
    cursor: pointer;
    flex-direction: column;
}
.selectorvolumen {
    position: relative;
    outline: 1px solid #9b9b9b;
    min-width: 90px;
    height: 96px;
    background: #FFF;
    border-radius: 10px;
}
.bloquevolumenes {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 32px;
    gap: 30px;
}
.selectorvolumen.activo, .selectorvolumen:hover {
    outline: 1px solid #000;
}
p.h6.product-discounts-title {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 18px;
}
.p-cartwapper {
    margin-bottom: 0px !important;
}
form#add-to-cart-or-refresh {
    margin-bottom: 20px;
}
section.product-discounts.js-product-discounts.Brand189 {
    margin-top: 20px;
}
/* END DESCUENTOS */